-- Revert postgis-vlci-vlci2:v_migrations/1431-update-t-d-servicio from pg

BEGIN;

truncate table vlci2.t_d_servicio;       

INSERT INTO vlci2.t_d_servicio (pk_servicio_id,fk_delegacion_id,codigo_organico,desc_corta_cas,desc_corta_val,desc_larga_cas,desc_larga_val,estado_url,de_color,activo_mask,nu_indicadores,nu_rojo,nu_ambar,nu_verde,nu_gris,aud_fec_ins,aud_user_ins,aud_fec_upd,aud_user_upd) VALUES
	 ('S295','295','P6000','JURADO TRIBUTARIO','JURAT TRIBUTARI','P6000000','JURAT TRIBUTARI','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:17:15.916366','ETL BDO','2022-06-08 20:34:08.713432','ETL BDO'),
	 ('S294','294','A5000','ASESORIA JURIDICA MUNICIPAL','ASSESSORIA JURIDICA MUNICIPAL','A5000000','ASSESSORIA JURIDICA MUNICIPAL','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:17:15.916366','ETL BDO','2022-06-08 20:34:08.713432','ETL BDO'),
	 ('S293','293','A4000','INTERVENCION DE CONTABILIDAD Y PRES.','INTERVENCIO DE COMPTABILITAT I PRES.','A4000000','INTERVENCIO DE COMPTABILITAT I PRES.','Images/VLCI/pverdebl.png','AR_VERDE','S',9,2,0,7,0,'2021-09-14 12:17:15.916366','ETL BDO','2022-06-08 20:34:08.713432','ETL BDO'),
	 ('S292','292','A3000','TESORERIA GENERAL','TRESORERIA GENERAL','A3000000','TRESORERIA GENERAL','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:17:15.916366','ETL BDO','2022-06-08 20:34:08.713432','ETL BDO'),
	 ('S291','291','A2000','INTERVENCION GENERAL MUNICIPAL','INTERVENCIO GENERAL MUNICIPAL','A2000000','INTERVENCIO GENERAL MUNICIPAL','Images/VLCI/pverdebl.png','AR_VERDE','S',1,0,0,1,0,'2021-09-14 12:17:15.916366','ETL BDO','2022-06-08 20:34:08.713432','ETL BDO'),
	 ('S290','290','A1000','SECRETARIA GENERAL Y DEL PLENO','SECRETARIA GENERAL I DEL PLE','A1000000','SECRETARIA GENERAL I DEL PLE','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:17:15.916366','ETL BDO','2022-06-08 20:34:08.713432','ETL BDO'),
	 ('S260','260','A7000','TITULAR ORGANO DE APOYO A LA JGL','TITULAR ORGAN DE SUPORT A JGL','A7000000','TITULAR ORGAN DE SUPORT A JGL','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:17:15.916366','ETL BDO','2022-02-02 20:34:10.041296','ETL BDO'),
	 ('8649','249','AH004','OFI.DE AYUDA TEC.PARA PROYECTOS EUROPEOS','OFI.D''AJUDA TEC.PER A PROJECTES EUROPEUS','OFI.DE AYUDA TEC.PARA PROYECTOS EUROPEOS','OFI.D''AJUDA TEC.PER A PROJECTES EUROPEUS','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:17:46.614423','ETL BDO','2022-06-08 20:34:17.946218','ETL BDO'),
	 ('8247','249','AH008','OF. DE ESTADISTICA','OFI.D''ESTADISTICA','OF. DE ESTADISTICA','OFI.D''ESTADISTICA','Images/VLCI/pambarbl.png','AR_AMBAR','S',30,7,0,11,12,'2021-09-14 12:18:30.711015','ETL BDO','2022-06-08 20:34:34.855162','ETL BDO'),
	 ('8245','244','CV003','OF. DE RESPONSABILIDAD PATRIMONIAL','OFI.DE RESPONSABILITAT PATRIMONIAL','OF. DE RESPONSABILIDAD PATRIMONIAL','OFI.DE RESPONSABILITAT PATRIMONIAL','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:18:53.628845','ETL BDO','2022-06-08 20:35:39.681671','ETL BDO');
INSERT INTO vlci2.t_d_servicio (pk_servicio_id,fk_delegacion_id,codigo_organico,desc_corta_cas,desc_corta_val,desc_larga_cas,desc_larga_val,estado_url,de_color,activo_mask,nu_indicadores,nu_rojo,nu_ambar,nu_verde,nu_gris,aud_fec_ins,aud_user_ins,aud_fec_upd,aud_user_upd) VALUES
	 ('6TV','292','A3TV0','VICETESORERIA','VICETRESORERIA','VICETESORERIA','VICETRESORERIA','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:18:49.511689','ETL BDO','2022-06-08 20:35:38.37119','ETL BDO'),
	 ('697','297','IE970','SERV. DE PUEBLOS DE VALÈNCIA','SERV. DE POBLES DE VALÈNCIA','SERV. DE PUEBLOS DE VALÈNCIA','SERV. DE POBLES DE VALÈNCIA','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:18:45.726493','ETL BDO','2022-06-08 20:35:35.902523','ETL BDO'),
	 ('696','235','AE960','SERV.DE GESTION DE EMISIONES Y RECAUDAC.','SERV.DE GESTIO D''EMISSIONS I RECAPTACIO','SERV.DE GESTION DE EMISIONES Y RECAUDAC.','SERV.DE GESTIO D''EMISSIONS I RECAPTACIO','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:18:17.458812','ETL BDO','2022-06-08 20:34:31.018092','ETL BDO'),
	 ('695','235','AE950','SERV. DE GESTION TRIBUTARIA INTEGRAL','SERV. DE GESTIO TRIBUTARIA INTEGRAL','SERV. DE GESTION TRIBUTARIA INTEGRAL','SERV. DE GESTIO TRIBUTARIA INTEGRAL','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:17:50.588582','ETL BDO','2022-06-08 20:35:11.749148','ETL BDO'),
	 ('692','245','FZ920','SR. PLAYAS,CALIDAD ACUSTICA Y DEL AIRE','SR.PLATGES,QUALITAT ACUSTICA I DE L''AIRE','SR. PLAYAS,CALIDAD ACUSTICA Y DEL AIRE','SR.PLATGES,QUALITAT ACUSTICA I DE L''AIRE','Images/VLCI/pambarbl.png','AR_AMBAR','S',15,5,0,3,7,'2021-09-14 12:18:29.414288','ETL BDO','2022-06-08 20:35:32.111696','ETL BDO'),
	 ('691','252','FV910','SR.EMERGENCIA CLIMATICA Y TRANSICION ENE','SR.EMER.CLIMATICA I TRANSICIO ENERGETICA','SR.EMERGENCIA CLIMATICA Y TRANSICION ENE','SR.EMER.CLIMATICA I TRANSICIO ENERGETICA','Images/VLCI/projobl.png','AR_ROJO','S',6,4,0,1,1,'2021-09-14 12:17:54.731992','ETL BDO','2022-06-08 20:35:14.444757','ETL BDO'),
	 ('689','222','FK890','SERV.CEMENTERIOS Y SERVICIOS FUNERARIOS','SERV.DE CEMENTERIS I SERVICIS FUNERARIS','SERV.CEMENTERIOS Y SERVICIOS FUNERARIOS','SERV.DE CEMENTERIS I SERVICIS FUNERARIS','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:19:29.802031','ETL BDO','2022-06-08 20:34:53.618599','ETL BDO'),
	 ('686','235','AE860','SERV. FINANCIERO','SERV. FINANCER','SERV. FINANCIERO','SERV. FINANCER','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-11-25 20:35:30.861852','ETL BDO','2022-06-08 20:35:30.860094','ETL BDO'),
	 ('682','244','CV820','SR.CENTRAL DEL PROCEDIMIENTO SANCIONADOR','SERV.CENTRAL DEL PROCEDIMENT SANCIONADOR','SR.CENTRAL DEL PROCEDIMIENTO SANCIONADOR','SERV.CENTRAL DEL PROCEDIMENT SANCIONADOR','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:19:26.990608','ETL BDO','2022-06-08 20:35:53.296406','ETL BDO'),
	 ('680','219','KH800','SERV. DE ADICCIONES','SERV. D''ADDICCIONS','SERV. DE ADICCIONES','SERV. D''ADDICCIONS','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:17:25.639429','ETL BDO','2022-06-08 20:34:57.423729','ETL BDO');
INSERT INTO vlci2.t_d_servicio (pk_servicio_id,fk_delegacion_id,codigo_organico,desc_corta_cas,desc_corta_val,desc_larga_cas,desc_larga_val,estado_url,de_color,activo_mask,nu_indicadores,nu_rojo,nu_ambar,nu_verde,nu_gris,aud_fec_ins,aud_user_ins,aud_fec_upd,aud_user_upd) VALUES
	 ('679','260','A7790','SR. ORGANO DE APOYO JGL Y CONC.SEC(SGAM)','SR. ORGAN DE SUPORT JGL I REG.SEC.(SGAM)','SR. ORGANO DE APOYO JGL Y CONC.SEC(SGAM)','SR. ORGAN DE SUPORT JGL I REG.SEC.(SGAM)','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:17:56.127452','ETL BDO','2022-06-08 20:34:21.811317','ETL BDO'),
	 ('678','290','A1780','SERV.GABINETE SECRETARIA GRAL.Y DE PLENO','SERV. GABINET SECRETARIA GRAL. I DEL PLE','SERV.GABINETE SECRETARIA GRAL.Y DE PLENO','SERV. GABINET SECRETARIA GRAL. I DEL PLE','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:17:21.12057','ETL BDO','2022-06-08 20:34:56.141021','ETL BDO'),
	 ('677','001','A0770','SERV. DE COOR.JURIDICA Y PROC ELECTORALES','SERV. DE COOR.JURIDICA I PROC ELECTORALS','SERV. DE COOR.JURIDICA Y PROC ELECTORALES','SERV. DE COOR.JURIDICA I PROC ELECTORALS','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2022-10-04 11:49:48.495824','Ivan 1069','2022-10-04 11:49:48.495824','Ivan 1069'),
	 ('676','223','FP760','SERV. DE DEVESA-ALBUFERA','SERV. DE DEVESA-ALBUFERA','SERV. DE DEVESA-ALBUFERA','SERV. DE DEVESA-ALBUFERA','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:18:28.113528','ETL BDO','2022-06-08 20:35:29.58871','ETL BDO'),
	 ('674','234','IK740','SERV. DE TURISMO E INTERNACIONALIZACION','SERV. DE TURISME I INTERNACIONALITZACIO','SERV. DE TURISMO E INTERNACIONALIZACION','SERV. DE TURISME I INTERNACIONALITZACIO','Images/VLCI/pverdebl.png','AR_VERDE','S',7,0,0,7,0,'2021-09-14 12:19:10.202063','ETL BDO','2022-06-08 20:35:44.620583','ETL BDO'),
	 ('673','267','MP730','SERV. DE RECURSOS CULTURALES','SERV. DE RECURSOS CULTURALS','SERV. DE RECURSOS CULTURALES','SERV. DE RECURSOS CULTURALS','Images/VLCI/psincolorbl.png','AR_GRIS','S',1,0,0,0,1,'2021-09-14 12:18:09.535046','ETL BDO','2022-06-08 20:34:25.725074','ETL BDO'),
	 ('672','216','KG720','SERV. DE JUVENTUD','SERV. DE JOVENTUT','SERV. DE JUVENTUD','SERV. DE JOVENTUT','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:19:11.84463','ETL BDO','2022-06-08 20:34:49.91868','ETL BDO'),
	 ('670','232','MJ700','SERV. DE DEPORTES','SERV. D''ESPORTS','SERV. DE DEPORTES','SERV. D''ESPORTS','Images/VLCI/pverdebl.png','AR_VERDE','S',2,0,0,2,0,'2021-09-14 12:17:51.996156','ETL BDO','2022-06-08 20:35:13.000685','ETL BDO'),
	 ('669','206','JF690','SERV. DE SOCIEDAD DE LA INFORMACION','SERV. DE SOCIETAT DE LA INFORMACIO','SERV. DE SOCIEDAD DE LA INFORMACION','SERV. DE SOCIETAT DE LA INFORMACIO','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:17:44.098778','ETL BDO','2022-06-08 20:34:16.60201','ETL BDO'),
	 ('667','210','DD670','DPT. BOMBEROS,PREV.E INTERV.EMERG.Y P.C.','DPT. BOMBERS,PREV.,INTERV.EMERG.I P.C.','DEPARTAMENTO DE BOMBEROS, PREVENCIÓN, INTERVENCIÓN EMERGENCIAS Y PROTECCIÓN CIVIL','DEPARTAMENT DE BOMBERS, PREVENCIÓ, INTERVENCIÓ EMERGÈNCIES I PROTECCIÓ CIVIL','Images/VLCI/pambarbl.png','AR_AMBAR','S',4,1,1,2,0,'2021-09-14 12:17:40.392757','ETL BDO','2022-06-08 20:35:10.348856','ETL BDO');
INSERT INTO vlci2.t_d_servicio (pk_servicio_id,fk_delegacion_id,codigo_organico,desc_corta_cas,desc_corta_val,desc_larga_cas,desc_larga_val,estado_url,de_color,activo_mask,nu_indicadores,nu_rojo,nu_ambar,nu_verde,nu_gris,aud_fec_ins,aud_user_ins,aud_fec_upd,aud_user_upd) VALUES
	 ('666','226','GD660','SERV. DE VIVIENDA','SERV. DE VIVENDA','SERV. DE VIVIENDA','SERV. DE VIVENDA','Images/VLCI/pambarbl.png','AR_AMBAR','S',5,1,1,2,1,'2021-09-14 12:18:25.52315','ETL BDO','2022-06-08 20:35:27.031827','ETL BDO'),
	 ('665','236','IF650','SERV. DE FORMACION Y EMPLEO','SERV. DE FORMACIO I OCUPACIO','SERV. DE FORMACION Y EMPLEO','SERV. DE FORMACIO I OCUPACIO','Images/VLCI/pambarbl.png','AR_AMBAR','S',7,2,0,3,2,'2021-09-14 12:17:53.363458','ETL BDO','2022-06-08 20:34:20.564348','ETL BDO'),
	 ('664','249','AH640','SERV. DE INNOVACION','SERV. D''INNOVACIO','SERV. DE INNOVACION','SERV. D''INNOVACIO','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:18:39.740362','ETL BDO','2022-06-08 20:34:41.15918','ETL BDO'),
	 ('663','267','MP630','SR.PALAU MUS.I CONGRES. VALÉNCIA Y BSMV','SR.PALAU MUS.I CONGRESS. VALÉNCIA Y BSMV','SR.PALAU MUS.I CONGRES. VALÉNCIA Y BSMV','SR.PALAU MUS.I CONGRESS. VALÉNCIA Y BSMV','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2022-10-04 11:49:48.495824','Ivan 1069','2022-10-04 11:49:48.495824','Ivan 1069'),
	 ('662','225','GC620','SERV. DE GESTION DE CENTRO HISTORICO','SERV. DE GESTIO DE CENTRE HISTORIC','SERV. DE GESTION DE CENTRO HISTORICO','SERV. DE GESTIO DE CENTRE HISTORIC','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:19:21.506282','ETL BDO','2022-06-08 20:35:48.408935','ETL BDO'),
	 ('661','259','KD610','SERV. DE IGUALDAD Y POLITICAS INCLUSIVAS','SERV. D''IGUALTAT I POLITIQUES INCLUSIVES','SERV. DE IGUALDAD Y POLITICAS INCLUSIVAS','SERV. D''IGUALTAT I POLITIQUES INCLUSIVES','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:18:48.258905','ETL BDO','2022-06-08 20:34:43.672285','ETL BDO'),
	 ('660','298','CF600','SERV. DE CONTRATACION','SERV. DE CONTRACTACIO','SERV. DE CONTRATACION','SERV. DE CONTRACTACIO','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:18:14.222995','ETL BDO','2022-06-08 20:34:28.361667','ETL BDO'),
	 ('659','263','KI590','SERV. DE COOP. AL DESARROLLO Y MIGRACION','SR.DE COOP.AL DESENVOLUPAMENT I MIGRACIO','SERV. DE COOP. AL DESARROLLO Y MIGRACION','SR.DE COOP.AL DESENVOLUPAMENT I MIGRACIO','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:19:23.826028','ETL BDO','2022-06-08 20:35:50.862361','ETL BDO'),
	 ('658','215','MF580','SERV. DE CULTURA FESTIVA','SERV. DE CULTURA FESTIVA','SERV. DE CULTURA FESTIVA','SERV. DE CULTURA FESTIVA','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:18:26.734112','ETL BDO','2022-06-08 20:35:28.292494','ETL BDO'),
	 ('657','225','GC570','SERV. ASESORAMIENTO URBAN.Y PROGRAMACION','SERV.ASSESSORAMENT URBANIS.I PROGRAMACIO','SERV. ASESORAMIENTO URBAN.Y PROGRAMACION','SERV.ASSESSORAMENT URBANIS.I PROGRAMACIO','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:18:24.213306','ETL BDO','2022-06-08 20:34:33.50356','ETL BDO');
INSERT INTO vlci2.t_d_servicio (pk_servicio_id,fk_delegacion_id,codigo_organico,desc_corta_cas,desc_corta_val,desc_larga_cas,desc_larga_val,estado_url,de_color,activo_mask,nu_indicadores,nu_rojo,nu_ambar,nu_verde,nu_gris,aud_fec_ins,aud_user_ins,aud_fec_upd,aud_user_upd) VALUES
	 ('656','001','A0560','SERV. DE PROYECTOS SINGULARES','SERV. DE PROJECTES SINGULARS','SERV. DE PROYECTOS SINGULARES','SERV. DE PROJECTES SINGULARS','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2022-10-04 11:49:48.495824','Ivan 1069','2022-10-04 11:49:48.495824','Ivan 1069'),
	 ('655','265','KK550','SERV. DE ENVEJECIMIENTO ACTIVO','SERV. D''ENVELLIMENT ACTIU','SERV. DE ENVEJECIMIENTO ACTIVO','SERV. D''ENVELLIMENT ACTIU','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:18:32.03835','ETL BDO','2022-06-08 20:34:36.119009','ETL BDO'),
	 ('654','235','AE540','SERV. ECONOMICOPRESUPUESTARIO','SERV. ECONOMICPRESSUPOSTARI','SERV. ECONOMICOPRESUPUESTARIO','SERV. ECONOMICPRESSUPOSTARI','Images/VLCI/psincolorbl.png','AR_GRIS','S',2,0,0,0,2,'2021-09-22 22:21:14.263655','ETL BDO','2022-02-02 20:35:05.103458','ETL BDO'),
	 ('653','202','AG530','GABINETE DE COMUNICACIONES','GABINET DE COMUNICACIONS','GABINETE DE COMUNICACIONES','GABINET DE COMUNICACIONS','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2022-10-04 11:49:48.495824','Ivan 1069','2022-10-04 11:49:48.495824','Ivan 1069'),
	 ('652','237','IB520','SERV. DE COMERCIO Y ABASTECIMIENTO','SERV. DE COMERÇ I ABASTIMENT','SERV. DE COMERCIO Y ABASTECIMIENTO','SERV. DE COMERÇ I ABASTIMENT','Images/VLCI/pverdebl.png','AR_VERDE','S',6,1,0,5,0,'2021-09-14 12:18:56.425567','ETL BDO','2022-06-08 20:34:46.161746','ETL BDO'),
	 ('651','241','CY510','SERV. DE PATRIMONIO','SERV. DE PATRIMONI','SERV. DE PATRIMONIO','SERV. DE PATRIMONI','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:17:32.672266','ETL BDO','2022-06-08 20:34:15.248801','ETL BDO'),
	 ('650','235','AE500','SERV.GEST.TRIBUTARIA ESPEC.-ACT.ECON.(GTE-AE)','SERV.GEST.TRIBUTÀRIA ESPEC.-ACT.ECON.(GTE-AE)','SERVICIO DE GESTIÓN TRIBUTARIA - ACT. ECONÓMICAS','SERVICI DE GESTIÓ TRIBUTÀRIA - ACT. ECONÒMIQUES','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:17:47.853498','ETL BDO','2022-06-08 20:34:19.290593','ETL BDO'),
	 ('648','235','AE480','SR.GEST.TRIBUTARIA ESPECIFICA-CATASTRAL','SERV.GESTIO TRIBUT.ESPECIFICA-CADASTRAL','SR.GEST.TRIBUTARIA ESPECIFICA-CATASTRAL','SERV.GESTIO TRIBUT.ESPECIFICA-CADASTRAL','Images/VLCI/projobl.png','AR_ROJO','S',1,1,0,0,0,'2021-09-14 12:17:57.347635','ETL BDO','2022-06-08 20:35:17.054348','ETL BDO'),
	 ('647','235','AE470','SERV. DE INSPECCION TRIBUTOS Y RENTAS','SERV. D''INSPECCIO TRIBUTS I RENDES','SERV. DE INSPECCION TRIBUTOS Y RENTAS','SERV. D''INSPECCIO TRIBUTS I RENDES','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:18:19.282329','ETL BDO','2022-06-08 20:34:32.264468','ETL BDO'),
	 ('646','235','AE460','SERV. DE TESORERIA','SERV. DE TRESORERIA','SERV. DE TESORERIA','SERV. DE TRESORERIA','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:18:16.017178','ETL BDO','2022-06-08 20:34:29.755204','ETL BDO');
INSERT INTO vlci2.t_d_servicio (pk_servicio_id,fk_delegacion_id,codigo_organico,desc_corta_cas,desc_corta_val,desc_larga_cas,desc_larga_val,estado_url,de_color,activo_mask,nu_indicadores,nu_rojo,nu_ambar,nu_verde,nu_gris,aud_fec_ins,aud_user_ins,aud_fec_upd,aud_user_upd) VALUES
	 ('644','235','AE440','SERV. FISCAL INGRESOS','SERV. FISCAL INGRESSOS','SERV. FISCAL INGRESOS','SERV. FISCAL INGRESSOS','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:18:35.852992','ETL BDO','2022-06-08 20:35:33.354396','ETL BDO'),
	 ('643','235','AE430','SERV. FISCAL GASTOS','SERV. FISCAL GASTOS','SERV. FISCAL GASTOS','SERV. FISCAL GASTOS','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:17:36.60922','ETL BDO','2022-06-08 20:35:04.868976','ETL BDO'),
	 ('642','235','AE420','SERV. DE CONTABILIDAD','SERV. DE COMPTABILITAT','SERV. DE CONTABILIDAD','SERV. DE COMPTABILITAT','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:18:55.142644','ETL BDO','2022-06-08 20:35:40.909877','ETL BDO'),
	 ('640','204','CC400','SR. FORMACION Y GESTION DEL CONOCIMIENTO','SERV. FORMACIO I GESTIO DEL CONEIXEMENT','SERVICIO DE FORMACIÓN Y GESTIÓN DEL CONOCIMIENTO','SERVICI DE FORMACIÓ I GESTIÓ DEL CONEIXEMENT','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:19:00.737849','ETL BDO','2022-10-04 11:49:48.495824','Ivan 1069'),
	 ('639','250','LN390','SERV. DE ACTIVIDADES','SERV. D''ACTIVITATS','SERV. DE ACTIVIDADES','SERV. D''ACTIVITATS','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:17:18.543999','ETL BDO','2022-06-08 20:34:54.844579','ETL BDO'),
	 ('638','225','GC380','SERV. DE DISCIPLINA URBANISTICA','SERV. DE DISCIPLINA URBANISTICA','SERV. DE DISCIPLINA URBANISTICA','SERV. DE DISCIPLINA URBANISTICA','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:17:19.734479','ETL BDO','2022-06-08 20:34:11.293501','ETL BDO'),
	 ('636','225','GC360','SERV. LICENCIAS URBANISTICAS OBRAS EDIF.','SERV.LLIC.URBANISTIQUES OBRES EDIFICACIO','SERV. LICENCIAS URBANISTICAS OBRAS EDIF.','SERV.LLIC.URBANISTIQUES OBRES EDIFICACIO','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:17:30.064517','ETL BDO','2022-06-08 20:34:13.939259','ETL BDO'),
	 ('635','227','GE350','SERV. DE OBRAS DE INFRAESTRUCTURA','SERV. D''OBRES D''INFRAESTRUCTURA','SERV. DE OBRAS DE INFRAESTRUCTURA','SERV. D''OBRES D''INFRAESTRUCTURA','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:19:15.399416','ETL BDO','2022-06-08 20:34:51.133462','ETL BDO'),
	 ('634','225','GC340','SERV. DE PROYECTOS URBANOS','SERV. DE PROJECTES URBANS','SERV. DE PROYECTOS URBANOS','SERV. DE PROJECTES URBANS','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:18:38.465338','ETL BDO','2022-06-08 20:35:34.674022','ETL BDO'),
	 ('633','225','GC330','SERV. DE GESTION URBANISTICA','SERV. DE GESTIO URBANISTICA','SERV. DE GESTION URBANISTICA','SERV. DE GESTIO URBANISTICA','Images/VLCI/pverdebl.png','AR_VERDE','S',21,3,0,13,5,'2021-09-14 12:19:25.448788','ETL BDO','2022-06-08 20:35:52.079911','ETL BDO');
INSERT INTO vlci2.t_d_servicio (pk_servicio_id,fk_delegacion_id,codigo_organico,desc_corta_cas,desc_corta_val,desc_larga_cas,desc_larga_val,estado_url,de_color,activo_mask,nu_indicadores,nu_rojo,nu_ambar,nu_verde,nu_gris,aud_fec_ins,aud_user_ins,aud_fec_upd,aud_user_upd) VALUES
	 ('632','225','GC320','SERV. DE PLANEAMIENTO','SERV. DE PLANEJAMENT','SERV. DE PLANEAMIENTO','SERV. DE PLANEJAMENT','Images/VLCI/psincolorbl.png','AR_GRIS','S',3,0,0,0,3,'2021-09-14 12:19:28.391471','ETL BDO','2022-06-08 20:35:54.519391','ETL BDO'),
	 ('631','217','FD310','SERV. DE JARDINERIA SOSTENIBLE','SERV. DE JARDINERIA SOSTENIBLE','SERV. DE JARDINERIA SOSTENIBLE','SERV. DE JARDINERIA SOSTENIBLE','Images/VLCI/pambarbl.png','AR_AMBAR','S',50,0,0,2,48,'2021-09-14 12:17:37.882736','ETL BDO','2022-06-08 20:35:06.15552','ETL BDO'),
	 ('630','221','FJ300','SR.GES.SOST.RESIDUOS URB.Y LIMP.ESP.PUB.','SR.GEST.SOST.RESIDUS URBANS I NETEJA E.P','SR.GES.SOST.RESIDUOS URB.Y LIMP.ESP.PUB.','SR.GEST.SOST.RESIDUS URBANS I NETEJA E.P','Images/VLCI/pambarbl.png','AR_AMBAR','S',9,1,0,2,6,'2021-09-14 12:18:21.100278','ETL BDO','2022-06-08 20:35:25.736518','ETL BDO'),
	 ('629','224','FU290','SERV. DEL CICLO INTEGRAL DEL AGUA','SERV. DEL CICLE INTEGRAL DE L''AIGUA','SERV. DEL CICLO INTEGRAL DEL AGUA','SERV. DEL CICLE INTEGRAL DE L''AIGUA','Images/VLCI/pambarbl.png','AR_AMBAR','S',26,4,0,8,14,'2021-09-14 12:17:33.937444','ETL BDO','2022-06-08 20:35:01.449638','ETL BDO'),
	 ('628','214','ME280','SERV. DE EDUCACION','SERV. D''EDUCACIO','SERV. DE EDUCACION','SERV. D''EDUCACIO','Images/VLCI/projobl.png','AR_ROJO','S',7,5,0,2,0,'2021-09-14 12:18:41.053756','ETL BDO','2022-06-08 20:34:42.439854','ETL BDO'),
	 ('627','235','AE270','SERVICIO DE AUDITORIA INTEGRAL','SERVICI D''AUDITORIA INTEGRAL','SERVICIO DE AUDITORIA INTEGRAL','SERVICI D''AUDITORIA INTEGRAL','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:19:17.196065','ETL BDO','2022-06-08 20:35:47.152165','ETL BDO'),
	 ('626','213','MD260','SERV.DE ACCIÓN CULTURAL','SERVICI D''ACCIÓ CULTURAL','SERVICIO DE ACCIÓN CULTURAL','SERVICI D''ACCIÓ CULTURAL','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:17:58.633579','ETL BDO','2022-06-08 20:35:18.346317','ETL BDO'),
	 ('625','267','MP250','SERV. PATRIMONIO HIST.','SERV. PATRIMONI HIST.','SERVICIO DE PATRIMONIO HISTÓRICO Y ARTÍSTICO','SERVICI DE PATRIMONI HISTÒRIC I ARTÍSTIC','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:18:33.363308','ETL BDO','2022-06-08 20:34:37.419114','ETL BDO'),
	 ('624','250','LN240','SERV.DE OCUPACION DOMINIO PUBLICO MPAL','SERV. D''OCUPACIO DEL DOMINI PUBLIC MPAL.','SERV.DE OCUPACION DOMINIO PUBLICO MPAL','SERV. D''OCUPACIO DEL DOMINI PUBLIC MPAL.','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:17:35.219832','ETL BDO','2022-06-08 20:35:03.408036','ETL BDO'),
	 ('623','229','GG230','SERV. COORD.OBRAS VIA PUB.Y MANT.INFRAES','SERV. COOR.OBRES VIA PUB.I MANT.INFR.','SERV. COORD.OBRAS VIA PUB.Y MANT.INFRAES','SERV. COOR.OBRES VIA PUB.I MANT.INFR.','Images/VLCI/psincolorbl.png','AR_GRIS','S',3,0,0,0,3,'2021-09-14 12:17:39.101753','ETL BDO','2022-06-08 20:35:08.830326','ETL BDO');
INSERT INTO vlci2.t_d_servicio (pk_servicio_id,fk_delegacion_id,codigo_organico,desc_corta_cas,desc_corta_val,desc_larga_cas,desc_larga_val,estado_url,de_color,activo_mask,nu_indicadores,nu_rojo,nu_ambar,nu_verde,nu_gris,aud_fec_ins,aud_user_ins,aud_fec_upd,aud_user_upd) VALUES
	 ('622','250','LN220','SERV. DE INSPECCION MUNICIPAL','SERV. D''INSPECCIO MUNICIPAL','SERV. DE INSPECCION MUNICIPAL','SERV. D''INSPECCIO MUNICIPAL','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:17:28.789654','ETL BDO','2022-06-08 20:34:58.678923','ETL BDO'),
	 ('620','219','KH200','SERV. DE SANIDAD Y CONSUMO','SERV. DE SANITAT I CONSUM','SERV. DE SANIDAD Y CONSUMO','SERV. DE SANITAT I CONSUM','Images/VLCI/projobl.png','AR_ROJO','S',7,4,0,3,0,'2021-09-14 12:18:34.623792','ETL BDO','2022-06-08 20:34:38.646289','ETL BDO'),
	 ('61M','204','CC1M0','SERV.CARRERA Y OPTIMIZACION GESTION RRHH','SERV. CARRERA I OPTIMITZACIO GESTIO RRHH','SERV.CARRERA Y OPTIMIZACION GESTION RRHH','SERV. CARRERA I OPTIMITZACIO GESTIO RRHH','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:19:08.416178','ETL BDO','2022-06-08 20:34:48.688742','ETL BDO'),
	 ('61L','999','J.1L0','SERV.DE GESTION ECONOMICA ADMINISTRATIVA','SERV.DE GESTIO ECONOMICA ADMINISTRATIVA','SERV.DE GESTION ECONOMICA ADMINISTRATIVA','SERV.DE GESTIO ECONOMICA ADMINISTRATIVA','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:18:00.758564','ETL BDO','2022-06-22 12:44:02.384968','ETL BDO'),
	 ('61K','258','IC1K0','SERV.DE EMPRENDIMIENTO E INNOV.ECONOMICA','SERV.D''EMPRENEDORIA I INNOV.ECONOMICA','SERV.DE EMPRENDIMIENTO E INNOV.ECONOMICA','SERV.D''EMPRENEDORIA I INNOV.ECONOMICA','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:18:59.077154','ETL BDO','2022-06-08 20:34:47.416714','ETL BDO'),
	 ('61J','001','A01J0','GABINETE DE ALCALDIA','GABINET D´ALCALDIA','GABINETE DE ALCALDIA','GABINET D´ALCALDIA','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2022-10-04 11:49:48.495824','Ivan 1069','2022-10-04 11:49:48.495824','Ivan 1069'),
	 ('61H','235','AE1H0','SERV. DE COORDINACION TRIBUTARIA','SERV. DE COORDINACIO TRIBUTARIA','SERV. DE COORDINACION TRIBUTARIA','SERV. DE COORDINACIO TRIBUTARIA','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:18:12.622755','ETL BDO','2022-06-08 20:35:23.246076','ETL BDO'),
	 ('61G','001','A01G0','OF.DE DEL.DE PROTECCION DATOS PERSONALES','OF. DE DEL. DE PROTECCIO DADES PERSONALS','OF.DE DEL.DE PROTECCION DATOS PERSONALES','OF. DE DEL. DE PROTECCIO DADES PERSONALS','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:19:19.993427','ETL BDO','2022-10-04 11:49:48.495824','Ivan 1069'),
	 ('61F','295','P61F0','SERV. SECRETARIA DEL JURADO TRIBUTARIO','SERV. SECRETARIA DEL JURAT TRIBUTARI','SERV. SECRETARIA DEL JURADO TRIBUTARIO','SERV. SECRETARIA DEL JURAT TRIBUTARI','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:17:27.405987','ETL BDO','2022-10-04 11:49:48.495824','Ivan 1069'),
	 ('61E','204','CC1E0','SERV.SALUD LABORAL Y PREV. RIESGOS LAB.','SERV.SALUT LABORAL I PREV. RISCOS LAB.','SERV.SALUD LABORAL Y PREV. RIESGOS LAB.','SERV.SALUT LABORAL I PREV. RISCOS LAB.','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:19:14.014374','ETL BDO','2022-06-08 20:35:45.858293','ETL BDO');
INSERT INTO vlci2.t_d_servicio (pk_servicio_id,fk_delegacion_id,codigo_organico,desc_corta_cas,desc_corta_val,desc_larga_cas,desc_larga_val,estado_url,de_color,activo_mask,nu_indicadores,nu_rojo,nu_ambar,nu_verde,nu_gris,aud_fec_ins,aud_user_ins,aud_fec_upd,aud_user_upd) VALUES
	 ('61D','238','CI1D0','SERV. CIUDAD INTELIGENTE','SERV. CIUTAT INTEL·LIGENT','SERV. CIUDAD INTELIGENTE','SERV. CIUTAT INTEL·LIGENT','Images/VLCI/psincolorbl.png','AR_GRIS','S',15,0,0,0,15,'2021-09-14 12:18:50.826146','ETL BDO','2022-06-08 20:35:49.634725','ETL BDO'),
	 ('618','001','A0180','SR.GABINETE DE NORMALIZACION LINGUISTICA','SR. GABINET DE NORMALITZACIO LINGUISTICA','SR.GABINETE DE NORMALIZACION LINGUISTICA','SR. GABINET DE NORMALITZACIO LINGUISTICA','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:18:57.692841','ETL BDO','2022-10-04 11:49:48.495824','Ivan 1069'),
	 ('617','296','JH170','SR.DE PART. CIUDADANA Y GOBIERNO ABIERTO','SR. DE PART. CIUTADANA I GOVERN OBERT','SR.DE PART. CIUDADANA Y GOBIERNO ABIERTO','SR. DE PART. CIUTADANA I GOVERN OBERT','Images/VLCI/psincolorbl.png','AR_GRIS','S',2,0,0,0,2,'2021-09-14 12:18:52.278432','ETL BDO','2022-06-08 20:35:15.68084','ETL BDO'),
	 ('616','253','LJ160','SERV. DE MOVILIDAD SOSTENIBLE','SERV. DE MOBILITAT SOSTENIBLE','SERV. DE MOVILIDAD SOSTENIBLE','SERV. DE MOBILITAT SOSTENIBLE','Images/VLCI/pverdebl.png','AR_VERDE','S',76,13,0,41,22,'2021-09-14 12:17:31.40452','ETL BDO','2022-06-08 20:34:59.953196','ETL BDO'),
	 ('615','212','KC150','SERV. DE BIENESTAR SOCIAL E INTEGRACION','SERV. DE BENESTAR SOCIAL I INTEGRACIO','SERV. DE BIENESTAR SOCIAL E INTEGRACION','SERV. DE BENESTAR SOCIAL I INTEGRACIO','Images/VLCI/projobl.png','AR_ROJO','S',9,5,1,1,2,'2021-09-14 12:18:11.140638','ETL BDO','2022-06-08 20:34:27.069984','ETL BDO'),
	 ('614','211','DE140','SERVICIO DE POLICÍA LOCAL','SERVEI DE POLICIA LOCAL','SERVICIO DE POLICÍA LOCAL','SERVEI DE POLICIA LOCAL','Images/VLCI/pverdebl.png','AR_VERDE','S',4,0,0,4,0,'2021-09-14 12:18:44.055561','ETL BDO','2022-06-08 20:35:24.530189','ETL BDO'),
	 ('613','208','JU130','SERV. DE DESCENTRALIZACION','SERV. DE DESCENTRALITZACIO','SERV. DE DESCENTRALIZACION','SERV. DE DESCENTRALITZACIO','Images/VLCI/pverdebl.png','AR_VERDE','S',4,1,0,3,0,'2021-09-14 12:19:18.598558','ETL BDO','2022-06-08 20:34:39.906704','ETL BDO'),
	 ('611','205','CD110','SERV.DE ARQUITECTURA Y DE SERV.CENT.TECS','SERV.D''ARQUITECTURA I DE SERV.CENT.TECS.','SERV.DE ARQUITECTURA Y DE SERV.CENT.TECS','SERV.D''ARQUITECTURA I DE SERV.CENT.TECS.','Images/VLCI/pambarbl.png','AR_AMBAR','S',14,5,0,6,3,'2021-09-14 12:18:07.092361','ETL BDO','2022-06-08 20:35:20.820542','ETL BDO'),
	 ('610','204','CC100','SERV. DE PERSONAL','SERV. DE PERSONAL','SERV. DE PERSONAL','SERV. DE PERSONAL','Images/VLCI/pambarbl.png','AR_AMBAR','S',2,1,0,1,0,'2021-09-14 12:17:49.052007','ETL BDO','2022-04-26 20:34:19.782253','ETL BDO'),
	 ('609','204','CC090','SR.EVALUAC.SR.Y PERSONAS Y GEST.CALIDAD','SR.AVALUAC.SR.I PERSONES I GEST.QUALITAT','SERVICIO DE EVALUACIÓN DE SERVICIOS Y PERSONAS Y GESTIÓN DE CALIDAD','SERVICI D''AVALUACIÓ DE SERVICIS I PERSONES I GESTIÓ DE QUALITAT','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:17:17.188344','ETL BDO','2022-10-04 11:49:48.495824','Ivan 1069');
INSERT INTO vlci2.t_d_servicio (pk_servicio_id,fk_delegacion_id,codigo_organico,desc_corta_cas,desc_corta_val,desc_larga_cas,desc_larga_val,estado_url,de_color,activo_mask,nu_indicadores,nu_rojo,nu_ambar,nu_verde,nu_gris,aud_fec_ins,aud_user_ins,aud_fec_upd,aud_user_upd) VALUES
	 ('608','238','CI080','SERV.TECNOLOGIAS DE LA INFORM.Y COMUNIC.','SERV.TECNOLOGIES DE LA INF.I COMUNICACIO','SERVICIO DE TECNOLOGÍAS DE LA INFORMACIÓN Y COMUNICACIÓN','SERVICI DE TECNOLOGIES DE LA INFORMACIÓ I COMUNICACIÓ','Images/VLCI/pambarbl.png','AR_AMBAR','S',62,10,1,26,25,'2021-09-14 12:18:37.247138','ETL BDO','2022-06-08 20:35:07.498407','ETL BDO'),
	 ('605','290','A.050','SERVICIO DE SECRETARIA GENERAL','SERVICI DE SECRETARIA GENERAL','SERVICIO DE SECRETARIA GENERAL','SERVICI DE SECRETARIA GENERAL','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:17:24.302699','ETL BDO','2022-06-08 20:35:19.566784','ETL BDO'),
	 ('602','001','A0020','SERV. DE PROTOCOLO','SERV. DE PROTOCOL','SERV. DE PROTOCOLO','SERV. DE PROTOCOL','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2021-09-14 12:18:08.297862','ETL BDO','2022-10-04 11:49:48.495824','Ivan 1069'),
	 ('266','266','FO000','DELEG.BIENESTAR ANIMAL','DELEGACIÓ DE BENESTAR ANIMAL','DELEG.BIENESTAR ANIMAL','DELEGACIÓ DE BENESTAR ANIMAL','Images/VLCI/psincolorbl.png','AR_GRIS','S',0,0,0,0,0,'2022-10-04 11:49:48.495824','Ivan 1069','2022-10-04 11:49:48.495824','Ivan 1069');

COMMIT;
